[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.ReferenceDestroying

ReferenceDestroying - the reference is being destroyed; gets called before the Handle is destroyed

## Declaration

Source position: lclclasses.pp line 71

`protected procedure TLCLReferenceComponent.ReferenceDestroying; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .